<?php 
ob_start();
session_start();
if($_SESSION['name'] == '')
 {
     header("location:index.php");
 }
include('includes/config.php');


 $id=$_GET['ID'];
 $sql="delete from loginuser WHERE id='$id'";
$query=mysqli_query($com,$sql);

$sql1="delete from wallet WHERE userid='$id'";
$query=mysqli_query($com,$sql1);

$sql2="delete from bonus WHERE userid='$id'";
$query=mysqli_query($com,$sql2);

$sql3="delete from interest WHERE userid='$id'";
$query=mysqli_query($com,$sql3);

echo "<script>
alert('Delete Sucessfully');
window.location.href='Userlist.php';
</script>";

?>